#rt-logo {
	background: url(logo.png) left top no-repeat; 
	display: block;
	margin: 0 0 9px 1px;
}

body #rt-logo {
	width: 195px !important;
	height: 72px !important;
	margin-top: 5px;
}

#rt-content-bottom .rt-alpha,
#rt-content-bottom .rt-rt-omega,
#rt-content-top .rt-alpha,
#rt-content-top .rt-rt-omega{
	margin-right: 0;
	margin-left:0;
}


/* === CATEGORY VIEW ===*/

div.itemListView{}

	/*Category block*/
	div.itemListCategoriesBlock{}
		div.itemListCategory {
			padding: 0 0 19px;
		}
			div.itemListCategory img{float:left; margin: 0 1em 1em 0;}
			div.itemListCategory h2 {				
				font: 600 19px/24px 'Open Sans', sans-serif;
				color: #75a118;
			}
				div.itemListCategory h2 span {
					color: #333333;
				}
			div.itemListCategory p{}
		div.itemListSubCategories{}
			div.subCategoryContainer{float:left;}
				div.subCategory{}
					div.subCategory a.subCategoryImage{float:left; margin: 0 1em 1em 0;}

	/*Items list*/
	div.itemList{}
		div.K2ItemsRow{clear: both}
			div.itemContainer{float:left;}
			div.itemContainer.itemContainerLast{}
				div.catItemView{}
					div.catItemHeader {
						padding: 0 0 13px;
						margin-top:0px !important;
						float:left;
					}
						h3.catItemTitle {
							float: left;
							color: #75a118;
							font: 600 14px/42px 'Open Sans',sans-serif;
							/*font: 100 19px/42px 'Open Sans',sans-serif;*/
							text-transform: uppercase;
							
						}
						.port h3.catItemTitle {filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=hIEfix.png,sizingMethod=crop);}
						span.catItemAuthor {							
							color: #75a118;
							font-weight: bold;
						}
						span.catItemDateCreated {							
							color: #75a118;
							font-weight: bold;
						}

					div.catItemRatingBlock{}

					div.catItemBody{float:left; margin-top:-16px;}
						div.catItemImageBlock {
							float: left;
							margin: 5px 20px 10px 0;
						}
						div.catItemView.team {
							padding-bottom: 30px;
						}
						.team div.catItemImageBlock {
						    margin: 5px 20px 15px 0;
						}
							span.catItemImage {
								display: inline-block;
							}
								span.catItemImage a {
									display: inline-block;
								}
									span.catItemImage a img{height: 220px;}
						div.catItemIntroText{
							margin-top: 15px;
							color: #555  !important;
						}
							div.catItemReadMore{}
						div.catItemExtraFields{}
							div.catItemExtraFields h4{}
							div.catItemExtraFields ul{margin: 0}
								div.catItemExtraFields ul li{}
									span.catItemExtraFieldsLabel{}
									span.catItemExtraFieldsValue{}

					div.catItemLinks{}
						div.catItemCategory {
							display: inline;
							color: #75a118;
							font-weight: bold;
						}
					div.catItemCommentsLink {
						display: inline;
						color: #75a118;
						font-weight: bold;						
					}
						div.catItemCommentsLink a{}

					span.catItemDateModified{}


/* === USER VIEW === */

div.userView{}
	div.componentheading {
		padding: 0 0 19px;
	}
		div.componentheading h2 {
			font: 600 19px/24px 'Open Sans', sans-serif;
			color: #75a118;
		}

	/*User block*/
	div.userBlock{}
		div.userBlock img{float: left; margin: 0 1em 1em 0;}
		div.userDescription{}
		span.userItemDateCreated{}

	/*Items list*/
	div.userItemList{}
		div.userItemView {
			padding: 0 80px 34px 0;
		}
			div.userItemHeader {
				padding: 0 0 13px;
			}
				h3.userItemTitle {
					font: 600 14px/18px 'Open Sans', sans-serif;
					color: #483e3e;
					padding: 0 0 2px;
				}
				span.userItemDateCreated {
					color: #75A118;
    				font-weight: bold;
				}
			div.userItemBody{}
				div.userItemImageBlock {
					float: left;
					margin: 5px 20px 0 0;
				}
					span.userItemImage {display: inline-block;}
						span.userItemImage a {display: inline-block;}
							span.userItemImage a img{}
				div.userItemIntroText{}
			div.userItemLinks{}
				div.userItemCategory{}
			div.userItemCommentsLink{}
			div.userItemReadMore{}
				a.k2ReadMore{}


/* === GENERIC VIEW === */

div.genericView{}
	div.genericItemList{}
		div.genericItemView {
			padding: 0 80px 34px 0;
		}
			div.genericItemHeader {
				padding: 0 0 13px;
			}
				h3.genericItemTitle {
					font: 600 14px/18px 'Open Sans', sans-serif;
					color: #483e3e;
					padding: 0 0 2px;
				}
				span.genericItemDateCreated {
					color: #75A118;
    				font-weight: bold;
    			}
			div.genericItemBody{}
				div.genericItemImageBlock {
					float: left;
					margin: 5px 20px 0 0;
				}
					span.genericItemImage {display: inline-block;}
						span.genericItemImage a {display: inline-block;}
							span.genericItemImage a img{}
				div.genericItemIntroText{}
			div.genericItemCategory{}
			div.genericItemReadMore{}
				a.k2ReadMore{}


/* === TAGS VIEW === */

div.tagItemView{}
	div.tagItemList{}
		div.tagItemView{}
			div.tagItemHeader{}
				h2.tagItemTitle{}
				span.tagItemDateCreated{}
			div.tagItemBody{}
				div.tagItemImageBlock{}
				div.tagItemIntroText{}
			div.tagItemCategory{}
			div.tagItemReadMore{}
				a.k2ReadMore{}


/* === SEARCH VIEW === */

div.component-content > div.search{}
	form#searchForm{}
		fieldset.word{}
		div.searchintro{}
		fieldset.phrases,
		fieldset.only{margin: 0 0 1em 0;}
		div.form-limit-and-counter{overflow: hidden;}
			p.counter{float:right; margin:0;}
			div.form-limit{float:left;}

	dl.search-results{}
		dt.result-title{}
		dd.result-created, dd.result-category{display: inline-block; margin:0;}
		dd.result-created, dd.result-text{margin: 0 0 0 2em;}
		dd.result-text{margin: 0 0 1em 0}



/* === ITEM VIEW ===*/

div.itemView{}
	div.itemHeader{}
		h2.itemTitle {
			
			color: #75a118;
			padding: 0 0 15px;
		}
		div.itemRatingBlock{}
		span.itemDateCreated {
			color: #75a118;
			font-weight: bold;	
		}
		span.itemAuthor {			
			display: inline;
			color: #75a118;
			font-weight: bold;	
		}
	div.itemToolbar{}
		div.itemToolbar ul{list-style: none; padding:0}
			div.itemToolbar ul li{display: inline-block; margin: 0 0.5em 0 0;}
				a#fontDecrease {margin:0; text-decoration: none;}
				a#fontDecrease img {width:13px;height:13px;background:url(../images/icons/font_decrease.gif) no-repeat;}
				a#fontIncrease {margin:0;}
				a#fontIncrease img {width:13px;height:13px;background:url(../images/icons/font_increase.gif) no-repeat;}
				a#fontDecrease span, a#fontIncrease span {display:none;}

				a.itemPrintLink{background: url(../images/system/print_button.png) left top no-repeat; display: inline-block; width: 16px; height:16px; text-indent: -999em;}
				a.itemEmailLink{background: url(../images/system/emailButton.png) left top no-repeat; display: inline-block; width: 16px; height:16px; text-indent: -999em;}
				a.itemVideoLink{}
				a.itemCommentsLink{}

	div.itemBody{}
		div.itemImageBlock {
			float: left;
			margin: 5px 20px 20px 0;
		}
			span.itemImage {
				display: inline-block;
			}
				span.itemImage a {
					display: inline-block;
				}
					span.itemImage a img{height: 338px;}
		div.itemIntroText{}
		div.itemFullText{}
		div.itemContentFooter{}
			span.itemHits{}
			span.itemDateModified{}
	div.social-button{margin:0; overflow: hidden;}
		div.social-button span.label{float:left; margin: 0 0.5em 0 0; line-height: 32px;}
	div.itemSocialSharing{}
		div.itemTwitterButton,
		div.itemFacebookButton,
		div.itemGooglePlusOneButton{float:left; margin: 0 0 0 0.5em;}}
	div.itemLinks{}
		div.itemCategory {
			color: #75a118;
			font-weight: bold;
			display: inline;
		}
		div.itemTagsBlock{}
			ul.itemTags{}
				ul.itemTags {display: inline; margin: 0; padding: 0;}
				ul.itemTags li{display: inline-block; margin: 0 0 0 0.5em;}
		div.itemAttachmentsBlock{}
			ul.itemAttachments{}
				ul.itemAttachments li{}
					ul.itemAttachments li a{}
	div.itemAuthorBlock{}
		img.itemAuthorAvatar{float:left; margin: 0 1em 1em 0;}
		div.itemAuthorDetails{}
			h3.itemAuthorName{}
			span.itemAuthorEmail{}
	div.itemAuthorLatest{}
		div.itemAuthorLatest ul{}
			div.itemAuthorLatest ul li{}
	div.itemVideoBlock{}
		span.itemVideo{}
			div.avPlayerWrapper.avVideo{}
		span.itemVideoCaption{}
	div.itemComments{}
		h3.itemCommentsCounter {
			font: 600 19px/24px 'Open Sans', sans-serif;
			color: #75a118;
			padding: 41px 0 20px;
		}
		ul.itemCommentsList {list-style: none; padding:0; margin: 0;}
			ul.itemCommentsList li {margin: 0 0 30px 0;}
			ul.itemCommentsList li img{}
				div.commentBody{overflow: hidden;}
					div.commentBody p{margin: 0 0 1em 0}
					span.commentAuthorName{}
					span.commentDate{						
						color: #75A118;
						float: right;
						font-size: 12px;
						font-weight: bold;
						margin-right: 10px;
					}
					div.commentToolbar{}
						div.commentToolbar > a,
						span.commentLink {
							float: right;
							text-decoration: underline;
							font-style: italic;
							display: inline-block; 
							margin: 0 10px 0 0;
						}
						span.commentLink:hover {
							text-decoration: none;
						}
						a.commentApproveLink{}
						a.commentRemoveLink{}
		div.itemCommentsForm {}
		div.itemCommentsForm h3 {
			color: #75A118;
			font: 600 19px/24px 'Open Sans',sans-serif;
			padding: 43px 0 20px;
		}
			p.itemCommentsFormNotes{}
			div.itemCommentsForm form span#formLog {margin:0 0 0 20px;padding:0 0 0 20px;font-weight:bold; color: red;}
			div.itemCommentsForm form .formLogLoading {background:url(../images/system/loading.gif) no-repeat left center;}

	.at300bs:hover{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(opacity=80) !important;}

	div.itemBackToTop{display: none;}

/* === CONTACTS VIEW ===*/

div.component-content div.contact{}
	div#contact-form-cont{}
		div.contact-form{}
			form#contact-form{}
				input#jform_contact_name{}
				input#jform_contact_email{}
				input#jform_contact_emailmsg{}
				textarea#jform_contact_message{}
				input#jform_contact_email_copy{}
				dt.emailCopy{float:left; margin: 0 1em 0 0;}
				dd.emailCopy{ margin: 0 0 1em 0; height: 22px;}
	div#contact-address{}
		#map-wrapper{}
			#map{height: 360px; margin-bottom: 30px;}
		div.contact-contactinfo{}
		div.contact-miscinfo{}	
			div.contact-miscinfo h3, div.jicons-icons{display: none;}
			div.contact-misc{}
				div.contact-misc p{}



/* === ACCOUNT (REGISTRATION) PAGE === */

div.k2AccountPage{
	margin-top:1em;
}
	div.k2AccountPage > dl{
		margin-bottom: 2em;
		padding-bottom: 1em; 
	}

	dd.editor :before, dd.editor :after{display: none;}
	span#description_parent, textarea#description{margin:0 0 1em 0; display: block;}
	div.toggle-editor{text-align: right;}

	dt.gender{float: left; margin: 0 3em 0 0;}
	dd.gender label{margin: 0 1em 0 0; }

	div.k2AccountPageUpdate{text-align: right;}


/* === USER LOGIN PAGE === */

div.component-content > div.login div.login-fields{margin: 0 0 1em 0;}
div.component-content > div.login div.login-fields label{
	display: inline-block;
	width: 10em;
}

/* === USER PROFILE === */

div.profile dl dt{display: block; width: 15em; float: left; margin:0 0 1em 0;}
div.profile dl dd{margin:0 0 1em 0}





/* === MODULE STYLES ===*/

.indent div.rt-block {
	padding-bottom: 19px;
}

div.rt-block {
	padding-bottom: 0px; /*30*/
}

#rt-sidebar-a div.rt-block {padding-bottom: 40px;}
#rt-sidebar-a .indent div.rt-block {padding-bottom: 0px;}

div.rt-block{position: relative;}
	div.module-title {
		padding: 0 0 20px;
	}
	div.module-title h2 {
		font: 600 19px/24px 'Open Sans', sans-serif;
		color: #75a118;
	}
		div.module-title h2 span {color: #333333;}

	/*Module list*/
	div.k2LatestCommentsBlock > ul,
	div.k2TopCommentersBlock > ul,
	div.k2ItemsBlock > ul,
	div.k2CategoriesListBlock > ul,
	div.k2ArchivesBlock > ul,
	div.k2UsersBlock > ul,
	ul.menu-list,
	div.k2AuthorsListBlock > ul {
		list-style: none; 
		padding:0;
		margin: 0;
	}


	form#form-login > ul {
		list-style: none;
		margin: 1em 0;
	}

	ul.menu-footer {
		margin: 0;
	}
	ul.menu-footer li,
	form#form-login > ul li {
		list-style: none;
	}
	ul.menu-footer li a,
	form#form-login > ul li a {
		line-height: 22px;
	}

	div.k2CategoriesListBlock > ul,
	div.k2ArchivesBlock > ul,
	ul.menu-list {
		margin: -6px 0 0;
	}
	div.moduleItemIntrotext ul.menu-list {
		margin: 0;
	}

	div.k2CategoriesListBlock > ul li,
	div.k2ArchivesBlock > ul li,
	ul.menu-list li {
		background: url(../images/template/marker.png) 1px center no-repeat;
		padding-left: 16px;
		padding-bottom: 5px;
	}
	div.k2CategoriesListBlock > ul li a,
	div.k2ArchivesBlock > ul li a,
	ul.menu-list li a {
		line-height: 36px;
		color: #848484;
	}
	div.k2CategoriesListBlock > ul li a:hover,
	div.k2ArchivesBlock > ul li a:hover,
	ul.menu-list li a:hover  {
		color: #82bb08;
	}

	/*K2 Content*/
	div.k2ItemsBlock{}
		div.k2ItemsBlock > ul{margin-top: 0; margin-bottom: 0}
			div.k2ItemsBlock > ul >li{margin: 0 0 1em 0;}
			div.k2ItemsBlock > ul >li.lastItem{margin: 0;}
				a.moduleItemTitle{}
				div.moduleItemIntrotext{}
					a.moduleItemImage {
						display: inline-block;
    					margin: 5px 20px 15px 0;
					}
						a.moduleItemImage img{}
				span.moduleItemDateCreated{}


	/*Latest Comments*/
	div.k2LatestCommentsBlock{}
		div.k2LatestCommentsBlock ul{}
			div.k2LatestCommentsBlock li{margin: 0 0 1em 0;}
				a.k2Avatar{float:left; margin: 0 1em 1em 0;}
				div.recentCommentBody{overflow: hidden;}
					span.lcUsername{}
					span.lcCommentDate{}
					span.lcItemTitle{display: block;}
					span.lcComment{}
					span.lcItemCategory{}
					a.moduleItemCategory{}
					a.moduleItemComments{}
					span.moduleItemHits{display: block;}
					a.moduleItemReadMore{}

	/*Top Commenters*/
	div.k2TopCommentersBlock{}
		div.k2TopCommentersBlock ul{}
			div.k2TopCommentersBlock ul li{margin: 0 0 1em 0;}
				a.tcLink{}
				a.tcLatestComment{}
				span.tcLatestCommentDate{display: block;}

	/*Categories*/
	div.k2CategoriesListBlock{}
		div.k2CategoriesListBlock ul{}
			div.k2CategoriesListBlock ul li{}

	/*Archives*/
	div.k2ArchivesBlock{}
		div.k2ArchivesBlock ul{}
			div.k2ArchivesBlock ul li{}

	/*User Login*/
	div.k2LoginBlock{}
		form#form-login{}
			p#form-login-username{}
				input#modlgn_username{}
			p#form-login-password{}
				input#modlgn_passwd{}
			p#form-login-remember{}
				form#form-login p label{display: block;}
				form#form-login p label.checkbox{display: inline-block; margin: 0 1em 0 0;}
			form#form-login ul{}
				form#form-login ul li{}

		/*K2 User block*/
		div.k2UserBlock{}
			div.k2UserBlockDetails{}
				div.k2UserBlockDetails a.k2Avatar{margin:0 1em 0 0;}
				span.ubName{display: block;}
				ul.k2UserBlockActions{list-style: none;}

	/*Search*/
	div.mod_search{}
		input#mod-search-searchword{}

	/*Users module*/
	div.k2UsersBlock{}
		div.k2UsersBlock ul{}
			div.k2UsersBlock ul li{margin: 0 0 1em 0;}	
				a.ubUserName{}
				div.ubUserDescription{}
				div.ubUserAdditionalInfo{}
				ul.ubUserItems{}
					ul.ubUserItems li{}

	/*Authord list*/
	div.k2AuthorsListBlock{}
		div.k2AuthorsListBlock ul{}
			div.k2AuthorsListBlock ul li{}
				a.abAuthorName{}
				a.abAuthorLatestItem{}

	/*Tags*/
	div.k2TagCloudBlock{}
		div.k2TagCloudBlock a{}

	/*Breadcrumbs*/
	div.k2BreadcrumbsBlock{}
		span.bcTitle{}
		span.bcSeparator{}
		div.k2BreadcrumbsBlock a, span.bcTitle, span.bcSeparator{display: inline-block; margin: 0 0.5em 0 0;}

	/*Social Media Links*/
	div.smile{}
		div.smile ul{list-style: none;}
			div.smile ul li{display: inline-block;}
				div.smile ul li a{display: block;}



/*=== GENERAL STYLES ===*/


	/* Accessibility */
	#rt-accessibility .rt-desc {float: left;padding-right: 5px;}
		#rt-accessibility #rt-buttons {float: left;}
			#rt-accessibility .button {display: block;width:14px;height:14px;float: left;background: url(../images/system/typography.png);margin: 2px;}
			#rt-accessibility .large .button {background-position: 0 -17px;}
			#rt-accessibility .small .button {background-position: -15px -17px;}

	body.font-size-is-xlarge {font-size: 15px;line-height: 1.7em;}
	body.font-size-is-large {font-size: 14px;line-height: 1.7em;}
	body.font-size-is-default {font-size: 12px;line-height: 1.7em;}
	body.font-size-is-small {font-size: 11px;line-height: 1.7em;}
	body.font-size-is-xsmall {font-size: 10px;line-height: 1.7em;}

	/*Font Resize*/
	.smallerFontSize {font-size:100%;line-height:inherit;}
	.largerFontSize {font-size:150%;line-height:140%;}

	/*Edit link*/
	span.itemEditLink, span.catItemEditLink, span.userItemEditLink{display: inline-block; float: right; text-align: right; font-size: 0.8em;}

	/*Feed icon*/
	div.k2FeedIcon{}
		div.k2FeedIcon a, div.k2FeedIcon a:hover {display:none; float:right; margin:0; padding:0; width:16px; height:16px; background:url(../images/icons/icon-rss.png) no-repeat 50% 50%;}
		div.k2FeedIcon a span, div.k2FeedIcon a:hover span {display:none;}

	/* --- Calendar --- */
	div.k2CalendarBlock {height:190px;margin-bottom:8px;} /* use this height value so that the calendar height won't change on Month change via ajax */
			.calendar tr td.calendarNavMonthPrev {background:#f3f3f3;text-align:left;}
			.calendar tr td.calendarNavMonthPrev a {font-size:20px;text-decoration:none;}
			.calendar tr td.calendarNavMonthPrev a:hover {font-size:20px;text-decoration:none;}
			.calendar tr td.calendarCurrentMonth {background:#f3f3f3;}
			.calendar tr td.calendarNavMonthNext {background:#f3f3f3;text-align:right;}
			.calendar tr td.calendarNavMonthNext a {font-size:20px;text-decoration:none;}
			.calendar tr td.calendarNavMonthNext a:hover {font-size:20px;text-decoration:none;}
			.calendar tr td.calendarDayName {background:#e9e9e9;font-size:11px;width:14.2%;}
			.calendar tr td.calendarDateEmpty {background:#fbfbfb;}
			.calendar tr td.calendarDate {}
			.calendar tr td.calendarDateLinked {padding:0;}
			.calendar tr td.calendarDateLinked a {display:block;padding:2px;text-decoration:none;background:#eee;}
			.calendar tr td.calendarTodayLinked {background:#135cae;color:#fff;padding:0;}
			.calendar tr td.calendarTodayLinked a {display:block;padding:2px;color:#fff;text-decoration:none;}
			.calendar tr td.calendarTodayLinked a:hover {display:block;background:#BFD9FF;padding:2px;text-decoration:none;}
			.calendar :before, .calendar :after{content:"";}
			img.calendar{display: none;}
			

	/* --- Rating --- */
	div.catItemRatingBlock > span, div.itemRatingBlock span{display: inline-block; margin: 0 0 0 0.5em; line-height: 21px}
	.itemRatingForm {display:block;vertical-align:middle;line-height:21px;float:left;}
	div.itemRatingForm .formLogLoading {background:url(../images/system/loading.gif) no-repeat left center;height:21px;padding:0 0 0 20px;}
		#rt-main .itemRatingList {position:relative;float:left;width:105px;height:21px;overflow:hidden;list-style:none;margin:0;padding:0;background-position:left top;}
			.itemRatingList, .itemRatingList a:hover, .itemRatingList .itemCurrentRating {background:transparent url(../images/system/transparent_star.png) left -1000px repeat-x;}
				.itemRatingList li {display:inline;background:none;padding:0;}
					.itemRatingList a, .itemRatingList .itemCurrentRating {position:absolute;top:0;left:0;text-indent:-1000px;height:25px;line-height:25px;outline:none;overflow:hidden;border:none;cursor:pointer;}
					.itemRatingList a:hover {background-position:left -50px;}
					.itemRatingList a.one-star {width:20%;z-index:6;}
					.itemRatingList a.two-stars {width:40%;z-index:5;}
					.itemRatingList a.three-stars {width:60%;z-index:4;}
					.itemRatingList a.four-stars {width:80%;z-index:3;}
					.itemRatingList a.five-stars {width:100%;z-index:2;}
				.itemRatingList .itemCurrentRating {z-index:1;background-position:left -25px;margin:0;padding:0;}
	.itemRatingLog {font-size:11px;margin:0;padding:0 0 0 4px;float:left;}
	span.siteRoot {display:none;}

	/* --- Forms --- */
	form#comment-form{}
		form dl{}
			form dl dt{}
				form dl dt label{}
			form dl dd{margin: 0 0 1em 0;}
				textarea#commentText{}
				input#userName{}
				input#commentEmail{}
				input#commentURL{}
		input#submitCommentButton{}

	input.invalid, textarea.invalid{
		border:1px solid #ff0000 !important;
		box-shadow: none !important;}

	input[type="checkbox"], input[type="radio"]{position: relative; top:4px;}
	label {
    display: inline-block;
    line-height: 22px;
    vertical-align: top;
}
	legend{color:inherit;}

	/* --- Mailto window --- */
	
	div#mailto-window{}
		a.mailto-close{}	

		form#mailtoForm{}
			div.formelm{}
				input#mailto_field{}
				input#sender_field{}
				input#from_field{}
				input#subject_field{}

	/* --- Preloader ---*/
	a.preloader{background: url(../images/system/preloading.gif) center 50% no-repeat; display: inline-block;}

	/* --- Pagination --- */
	div.k2Pagination, div.pagination, div.itemCommentsPagination{}
		div.k2Pagination ul, div.pagination ul, div.itemCommentsPagination ul{list-style: none; text-align: left; margin: 1em 0 0 0;}
			div.k2Pagination ul li, div.pagination ul li, div.itemCommentsPagination ul li{display: inline-block;}

				li.pagination-start{}
				li.pagination-prev{}
				li.pagination-next{}
				li.pagination-end{}

					span.pagenav{}
					a.pagenav{}
						a.pagenav:hover{}

			p.pagination-results{text-align: left;}

	/* --- Frontend Editing --- */

	#k2Frontend input.inputbox{height: inherit; line-height: inherit}
		#k2Frontend td.adminK2LeftCol{width: 10em;}
			td.adminK2LeftCol label{display: inline-block; margin: 0 0.5em 0 0;}

	#k2Frontend .button2-left .linkmacro {background: url("../images/system/rok_candy_button.png") no-repeat scroll 100% 0 transparent;}
	#k2Frontend button.button{border-radius:0; background: none; color:inherit; padding:0;}

	#editor-xtd-buttons {float: left; padding: 5px;}
	div.toggle-editor {padding: 5px; text-align: right;}


/*Mobile Styles*/
.mobilePortrait{display: none !important;}
/*
.itemContainerLast .catItemHeader {
	margin-left:20px !important;
}*/
@charset 'UTF-8';
@import url('http://fonts.googleapis.com/css?family=Source+Sans+Pro:300,300italic,400,600');
@import url('font-awesome.min.css');

/*
	Overflow by HTML5 UP
	html5up.net | @n33co
	Free for personal and commercial use under the CCA 3.0 license (html5up.net/license)
*/

/*********************************************************************************/
/* Basic                                                                         */
/*********************************************************************************/


		body.is-scroll
		{
			background-attachment:	scroll,								scroll;
			background-size:		auto,								100% auto;
		}

		body.is-loading *
		{
			-moz-transition: none !important;
			-webkit-transition: none !important;
			-o-transition: none !important;
			-ms-transition: none !important;
			transition: none !important;
			-moz-animation: none !important;
			-webkit-animation: none !important;
			-o-animation: none !important;
			-ms-animation: none !important;
			animation: none !important;
		}

	body,input,textarea,select
	{
		font-family: 'Source Sans Pro', sans-serif;
		font-size: 18pt;
		line-height: 1.75em;
		font-weight: 300;
		letter-spacing: 1px;
		color: #3a3939;
		text-shadow: 0 0 0.5px rgba(58,57,57,0.25);
		-webkit-text-stroke: 0.25px;
	}

	h1,h2,h3,h4,h5,h6
	{
		font-weight: 400;
		text-transform: uppercase;
		line-height: 1.75em;
	}
	
		h1 a, h2 a, h3 a, h4 a, h5 a, h6 a
		{
			color: inherit;
			text-decoration: none;
		}
		
	h2
	{
		font-size: 1.25em;
		letter-spacing: 8px;
	}
	
	h3
	{
		font-size: 1em;
		letter-spacing: 5px;
	}
		
	strong, b
	{
		font-weight: 400;
	}
	
	em, i
	{
		font-style: italic;
	}

	a
	{
		color: #35b88f;
		text-shadow: 0 0 0.5px rgba(53,184,143,0.25);
		-moz-transition: border-color 0.35s ease-in-out, color 0.35s ease-in-out;
		-webkit-transition: border-color 0.35s ease-in-out, color 0.35s ease-in-out;
		-o-transition: border-color 0.35s ease-in-out, color 0.35s ease-in-out;
		-ms-transition: border-color 0.35s ease-in-out, color 0.35s ease-in-out;
		transition: border-color 0.35s ease-in-out, color 0.35s ease-in-out;
		text-decoration: none;
		border-bottom: dotted 1px rgba(53,184,143,0.5);
	}
	
		a:hover
		{
			border-bottom-color: rgba(53,184,143,0);
		}

	sub
	{
		position: relative;
		top: 0.5em;
		font-size: 0.8em;
	}
	
	sup
	{
		position: relative;
		top: -0.5em;
		font-size: 0.8em;
	}
	
	hr
	{
		border: 0;
		border-top: solid 1px #dad9d9;
		margin: 2em 0 2em 0;
	}
	
	blockquote
	{
		border-left: solid 0.5em #eae9e9;
		padding: 1em 0 1em 2em;
		font-style: italic;
	}
	
	p, ul, ol, dl, table
	{
		margin-bottom: 1em;
	}

	header
	{
		margin-bottom: 1em;
	}
	
		header p
		{
			display: block;
			margin: 0.5em 0 0 0;
			padding: 0 0 1.5em 0;
		}
		
	footer
	{
		margin-top: 1em;
	}

	br.clear
	{
		clear: both;
	}

	/* Sections/Article */
	
		section,
		article
		{
			margin-bottom: 3em;
		}
		
			section > :last-child,
			article > :last-child
			{
				margin-bottom: 0;
			}

			section:last-child,
			article:last-child
			{
				margin-bottom: 0;
			}

			.row > section,
			.row > article
			{
				margin-bottom: 0;
			}

	/* Image */

		.image
		{
			display: inline-block;
			border: 0;
		}
		
			.image img
			{
				display: block;
				width: 100%;
			}

			.image.featured
			{
				display: block;
				width: 100%;
				margin: 0 0 2em 0;
			}
			
			.image.fit
			{
				display: block;
				width: 100%;
			}
			
			.image.left
			{
				float: left;
				margin: 0 2em 2em 0;
			}
			
			.image.centered
			{
				display: block;
				margin: 0 0 2em 0;
			}

				.image.centered img
				{
					margin: 0 auto;
					width: auto;
				}

	/* List */

		ul
		{
		}

			ul.default
			{
				list-style: disc;
				padding-left: 1em;
			}
			
				ul.default li
				{
					padding-left: 1.5em;
					margin-top: 1.5em;
				}		
				
				ul.default li:first-child
				{
					margin-top: 0;
				}

			ul.icons
			{
				cursor: default;
			}	
			
				ul.icons li
				{
					display: inline-block;
				}
				
					ul.icons a
					{
						display: inline-block;
						width: 2.5em;
						height: 2.5em;
						line-height: 2.5em;
						text-align: center;
						border: 0;
					}

			ul.menu
			{
				cursor: default;
			}
			
				ul.menu li
				{
					display: inline-block;
					line-height: 1em;
					border-left: solid 1px #dad9d9;
					padding: 0 0 0 0.5em;
					margin: 0 0 0 0.5em;
				}
				
				ul.menu li:first-child
				{
					border-left: 0;
					padding-left: 0;
					margin-left: 0;
				}

			ul.actions
			{
				cursor: default;
			}
			
				ul.actions li
				{
					display: inline-block;
					margin: 0 0 0 0.5em;
				}
				
				ul.actions li:first-child
				{
					margin-left: 0;
				}

		ol
		{
		}

			ol.default
			{
				list-style: decimal;
				padding-left: 1.25em;
			}

				ol.default li
				{
					padding-left: 1.25em;
					margin-top: 1.5em;
				}

				ul.default li:first-child
				{
					margin-top: 0;
				}

	/* Form */

		form
		{
		}
		
			form label
			{
				display: block;
				margin: 0 0 0.5em 0;
			}
		
			form input[type="text"],
			form input[type="email"],
			form input[type="password"],
			form select,
			form textarea
			{
				-webkit-appearance: none;
				display: block;
				border: 0;
				background: #f1f1f1;
				width: 100%;
				padding: 0.75em;
				-moz-transition: background-color 0.35s ease-in-out;
				-webkit-transition: background-color 0.35s ease-in-out;
				-o-transition: background-color 0.35s ease-in-out;
				-ms-transition: background-color 0.35s ease-in-out;
				transition: background-color 0.35s ease-in-out;
			}

			form input[type="text"],
			form input[type="email"],
			form input[type="password"],
			form select
			{
				line-height: 1em;
			}

			form textarea
			{
				min-height: 12em;
			}

				form input[type="text"]:focus,
				form input[type="email"]:focus,
				form input[type="password"]:focus,
				form select:focus,
				form textarea:focus
				{
					background: #f8f8f8;
				}
				
				form .formerize-placeholder
				{
					color: #5a5959 !important;
				}

				form ::-webkit-input-placeholder
				{
					color: #5a5959 !important;
				}

				form :-moz-placeholder
				{
					color: #5a5959 !important;
				}

				form ::-moz-placeholder
				{
					color: #5a5959 !important;
				}

				form :-ms-input-placeholder
				{
					color: #5a5959 !important;
				}

				form ::-moz-focus-inner
				{
					border: 0;
				}

			form ul.actions
			{
				margin-bottom: 0;
				text-align: center;
			}
			
	/* Table */
	
		.table-wrapper
		{
			width: 100%;
			overflow-x: auto;
			-webkit-overflow-scrolling: touch;
		}
	
		table
		{
			width: 100%;
		}
		
			table.default
			{
				width: 100%;
			}
			
				table.default tbody tr
				{
					border-top: solid 1px #eae9e9;
				}

				table.default tbody tr:first-child
				{
					border-top: 0;
				}
				
				table.default td
				{
					padding: 0.75em 1.25em 0.75em 1.25em;
				}
				
				table.default th
				{
					text-align: left;
					font-weight: 400;
					padding: 0.75em 1.25em 0.75em 1.25em;
				}
			
				table.default thead
				{
					background: #f5f5f5;
				}
				
				table.default tfoot
				{
				}
				
				table.default tbody
				{
				}

	/* Button */
		
		input[type="button"],
		input[type="submit"],
		input[type="reset"],
		.button
		{
			-webkit-appearance: none;
			position: relative;
			display: inline-block;
			border: 0;
			background: #35b88f;
			color: #000;
			text-shadow: 0 0 0.5px rgba(255,255,255,0.25);
			cursor: pointer;
			text-decoration: none;
			outline: 0;
			padding: 1em 3em 1em 3em;
			text-align: center;
			border-radius: 3em;
			font-weight: 400;
			-moz-transition: background-color 0.35s ease-in-out, color 0.35s ease-in-out;
			-webkit-transition: background-color 0.35s ease-in-out, color 0.35s ease-in-out;
			-o-transition: background-color 0.35s ease-in-out, color 0.35s ease-in-out;
			-ms-transition: background-color 0.35s ease-in-out, color 0.35s ease-in-out;
			transition: background-color 0.35s ease-in-out, color 0.35s ease-in-out;
		}

			input[type="button"]:hover,
			input[type="submit"]:hover,
			input[type="reset"]:hover,
			.button:hover
			{
				background: #45c89f;
			}
		
			input[type="button"].style2,
			input[type="submit"].style2,
			input[type="reset"].style2,
			.button.style2
			{
				color: #3a3939;
				background: #000;
				box-shadow: inset 0 0 0 1px #000;
			}

				input[type="button"].style2:hover,
				input[type="submit"].style2:hover,
				input[type="reset"].style2:hover,
				.button.style2:hover
				{
					background: rgba(255,255,255,0.1);
					color: #000 !important;
					text-shadow: 0 0 0.5px rgba(255,255,255,0.25) !important;
				}
				
			input[type="button"].style3,
			input[type="submit"].style3,
			input[type="reset"].style3,
			.button.style3
			{
				background: none;
				color: #3a3939;
				box-shadow: inset 0 0 0 1px #dad9d9;
			}
			
				input[type="button"].style3:hover,
				input[type="submit"].style3:hover,
				input[type="reset"].style3:hover,
				.button.style3:hover
				{
					background: rgba(58,57,57,0.025);
				}

	/* Box */

		.box
		{
			position: relative;
			margin-top: 9em;
			margin-bottom: 0;
		}
		
			.box:after
			{
				content: '';
				display: block;
				position: absolute;
				top: -9em;
				left: 50%;
				height: 9em;
				border-left: solid 1px #000;
			}
		
			.box:before
			{
				content: '';
				display: block;
				width: 90px;
				height: 66px;
				position: absolute;
				left: 50%;
				top: -4.5em;
				margin-left: -45px;
				margin-top: -33px;
				background: url('images/arrow.svg') no-repeat;
			}
		
			.box :last-child
			{
				margin-bottom: 0;
			}
		
			.box.style1
			{
				background: #000;
				padding: 3em;
			}
			
				.box.style1 .image
				{
					display: block;
					position: absolute;
					top: 0;
					width: 50%;
					height: 100%;
					background: #152E33;
					overflow: hidden;
				}

					.box.style1 .image img
					{
						position: absolute;
						top: 0;
						height: 100%;
						width: auto;
					}

				.box.style1 .inner
				{
				}

					.box.style1 .inner > :last-child
					{
						margin: 0;
					}
				
				.box.style1.right
				{
				}

					.box.style1.right .image
					{
						left: 0;
					}

						.box.style1.right .image img
						{
							right: 0;
						}
					
					.box.style1.right .inner
					{
						margin-left: 50%;
						padding-left: 3em;
					}
				
				.box.style1.left
				{
				}

					.box.style1.left .image
					{
						right: 0;
					}
					
						.box.style1.left .image img
						{
							left: 0;
						}
					
					.box.style1.left .inner
					{
						margin-right: 50%;
						padding-right: 3em;
					}

			.box.style2
			{
				text-align: center;
			}

				.box.style2 header
				{
					display: inline-block;
					background: #000;
					padding: 2em 3em 2em 3em;
					margin: 0;
				}

					.box.style2 header p
					{
						padding: 0;
					}
				
				.box.style2 .inner
				{
					position: relative;
					padding: 40px 0 0px 0;
				}

					.box.style2 .inner:after
					{
						content: '';
						display: block;
						position: absolute;
						top: 0;
						left: 50%;
						height: 100%;
						border-left: solid 1px #000;
					}
					
					.box.style2 .inner .row
					{
						position: relative;
					}
					
						.box.style2 .inner .row:before
						{
							content: '';
							display: block;
							position: absolute;
							top: 50%;
							left: 20px;
							width: -moz-calc(100% - 40px);
							width: -webkit-calc(100% - 40px);
							width: -o-calc(100% - 40px);
							width: -ms-calc(100% - 40px);
							width: calc(100% - 40px);
							border-bottom: solid 1px #000;
						}

					.box.style2 .inner .image
					{
						position: relative;
						z-index: 1;
						padding: 20px;
					}

			.box.style3
			{
				background: #000;
				padding: 3em;
			}
			
				.box.style3 header
				{
					text-align: center;
				}

/*********************************************************************************/
/* Header                                                                        */
/*********************************************************************************/

	#header
	{
		position: relative;
		color: #000;
		text-shadow: 0 0 0.5px rgba(255,255,255,0.25);
		text-align: center;
		margin: 0;
		padding: 4.3em 0 0 0;
		cursor: default;
	}
	
		#header header
		{
			display: inline-block;
		}
		
			#header header h1
			{
				font-weight: 600;
				font-size: 2em;
				letter-spacing: 10px;
			}

			#header header p
			{
				color: #000;
				text-shadow: 0 0 0.5px #000;
				font-size: 1em;
				text-transform: uppercase;
				letter-spacing: 3px;
				padding: 0;
				margin-top: 0.35em;
			}
			
				#header header p:before
				{
					content: '';
					display: block;
					border-top: solid 1px #000;
					margin: 4px 0 0.8em 0;
				}

		#header footer
		{
			position: absolute;
			bottom: 9em;
			margin: 0;
			width: 100%;
		}

			#header footer:after
			{
				content: '';
				display: block;
				position: absolute;
				bottom: -9em;
				left: 50%;
				height: 9em;
				border-left: solid 1px #000;
			}
		
			#header footer:before
			{
				content: '';
				display: block;
				width: 90px;
				height: 66px;
				position: absolute;
				left: 50%;
				bottom: -4.5em;
				margin-left: -45px;
				margin-bottom: -33px;
				background: url('images/arrow.svg') no-repeat;
			}
	
/*********************************************************************************/
/* Banner                                                                        */
/*********************************************************************************/

	#banner
	{
		position: relative;
		color: #000;
		text-shadow: 0 0 0.5px rgba(255,255,255,0.25);
		text-align: center;
		
		padding: 1em 0 2em 0;
		margin: 0;
		background-size: 125% auto;
	}

		#banner .button
		{
			color: #35b882;
			text-shadow: 0 0 0.5px rgba(53,184,130,0.25);
		}

		#banner header
		{
			margin: 0 0 2em 0;
		}
		
			#banner header h2
			{
				font-weight: 400;
				font-size: 1.75em;
				letter-spacing: 8px;
			}

		#banner p
		{
			margin: 0;
		}

		#banner footer
		{
			margin: 2em 0 0 0;
		}
		
		#banner a
		{
			color: inherit;
			border-bottom-color: rgba(255,255,255,0.5);
		}
		
			#banner a:hover
			{
				border-bottom-color: rgba(255,255,255,0);
			}

/*********************************************************************************/
/* Footer                                                                        */
/*********************************************************************************/
	
	#footer
	{
		/*position: relative;*/
		color: #000;
		text-shadow: 0 0 0.5px rgba(255,255,255,0.25);
		text-align: center;
		margin: 4.5em 0 0 0;
	}

		#footer:after
		{
			content: '';
			display: block;
			position: absolute;
			top: -4.5em;
			left: 50%;
			height: 4.5em;
			border-left: solid 1px #000;
		}

		#footer a
		{
			color: #000;
			text-shadow: 0 0 0.5px rgba(255,255,255,0.25);
			border-bottom-color: rgba(255,255,255,0.5);
		}	
		
			#footer a:hover
			{
				color: #35b88f;
				text-shadow: 0 0 0.5px rgba(69,200,159,0.25);
				border-bottom-color: rgba(53,184,143,0.5);
			}
		
		#footer .icons
		{
			padding: 0.75em 2em 0.75em 2em;
			border-radius: 3em;
			border: solid 1px #fff;
			display: inline-block;
			margin: 0 0 3em 0;
		}
		
		#footer .copyright
		{
			margin: 0 0 9em 0;
			font-size: 0.8em;
		}
